.sheet {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.sheet__header {
  background-color: var(--paper);
  position: fixed;
  left: 0;
  right: 0;
  z-index: 10;
}

.sheet__branding {
  flex-shrink: 0;
}

.sheet__branding img {
  display: block;
}

.sheet__header-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}

.sheet__header-top {
  padding: 5px;
  background-color: #ececec;
}

.sheet__header-top .links {
  display: flex;
  justify-content: flex-end;
  font-size: 14px;
  list-style: none;
  max-width: var(--bs-width);
  margin: var(--bs-margin);
  padding: 5px var(--bs-padding);
  padding-bottom: 5px;
}

.sheet__header-top .links li:first-child {
  margin-right: 5px;
  padding-right: 5px;
  border-right: 1px solid;
}

.sheet__header-top .links a {
  color: grey;
  text-decoration: none;
}

.sheet__header-top .links a.is-active {
  color: var(--pen);
}

.sheet__footer {
  margin-top: auto;
}

.sheet__footer-pre {
  font: var(--demi);
  background-color: rgba(0,68,123,.10);
}

.sheet__footer-bottom__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.sheet__footer-bottom__inner img {
  display: block;
}

.sheet__footer-top {
  font-size: 14px;
}

@media (max-width: 767px) {
  .sheet__header-wrap {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .sheet__branding {
    max-width: 140px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .sheet__branding {
    max-width: 190px;
  }
}

@media (min-width: 1025px) {
  .sheet__branding {
    max-width: 290px;
  }
}

@media (min-width: 768px) {
  .sheet__header-wrap {
    padding-bottom: 20px;
    padding-top: 20px;
  }
}

@media (max-width: 1512px) {
  .sheet__footer-bottom__inner {
    flex-wrap: wrap;
    gap: 50px;
  }

  .sheet__footer-bottom__inner > a {
    margin-left: auto;
  }
}